$wallpaper_manager=hyprpaper

$authentication_agent=/usr/lib/polkit-kde-authentication-agent-1

$keyring=kwalletd5

$notification_manager=dunst -c ~/.config/dunst/dunstrc

$widgets=eww --restart open bar && eww open hardware_stats && eww open player_stats

$env_access=dbus-update-activation-environment --systemd WAYLAND_DISPLAY XDG_CURRENT_DESKTOP

$clipboard_manager=wl-paste --watch cliphist store

$auto_mounting=udiskie &

$widgets_desktop_mode=eww update desktop=false

$spotify=spotifyd --config-path ~/.config/spotifyd
